﻿body
{
	border-top-width: 0px;
	font-size: 12px;
	margin: 0px;
	border-bottom: 0px;
	background-color: #000000;
}

TABLE
{
	font-size: 12px;
}
TD 
{
	FONT-SIZE: 12px;
}

P {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px; LINE-HEIGHT: 150%
}
SELECT {
	FONT-SIZE: 12px; COLOR: #000; 
}
A:link
{
	font-size: 12px;
	color:#FFFFFF;
	font-family: "Microsoft YaHei";
	text-decoration: none;
}
A:visited
{
	font-size: 12px;
	color: #ffffff;
	font-family: "Microsoft YaHei";
	text-decoration: none;
}
A:hover
{
	font-size: 12px;
	color: #ffcc66;
	font-family: "Microsoft YaHei";
	text-decoration: none;
}
A:active {
	FONT-SIZE: 12px; COLOR: #ffcc66; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
input{ background-color:  #CCCCCC; border-left-style: solid; border-left-width: 1; border-right: 1 solid #C0C0C0; border-top-style: solid; border-top-width: 1; border-bottom: 1 solid #C0C0C0}
.BTD
{
	width: 988px;
}
.BTD_T3
{
	padding-right: 8px;
	width: 988px;
	color: #ffffff;
	height: 28px;
	text-align: right;
}
.BTD_T2
{
	width: 988px;
	vertical-align:bottom;
	background-image: url(/assets/107/images/tops1.jpg);
	height: 299px;
}
.BTD_TI
{
	width: 988px;
	vertical-align:bottom;
	background-image: url(/assets/107/images/index.jpg);
	height: 299px;
}
.BTD_T1
{
	width: 988px;
	background-image: url(/assets/107/images/tops.gif);
	height: 31px;
}
.BTD_T
{
	width: 988px;
	background-image: url(/assets/107/images/mbg_top.gif);
	height: 16px;
}
.BTD_TT
{
	width: 988px;
	height: 10px;
}
.BTD_M
{
	background-image: url(/assets/107/images/mbg_pattern.gif);
	width: 988px;
	background-repeat: repeat-y;
}
.BTD_B
{
	background-image: url(/assets/107/images/mbg_bottom.gif);
	width: 988px;
	height: 18px;
	background-repeat: repeat-y;
}
.BTD_LEFT
{
	BACKGROUND-IMAGE: url(/assets/107/images/R_bg_left.gif);
	width:15px;
}
.BTD_Right
{
	BACKGROUND-IMAGE: url(/assets/107/images/R_bg_right.gif);
	width:15px;
}
.BTD1
{
	font-size: 12px;
	width: 198px;
	height: 6px;
	text-align: center;
}
.BTD2
{
	font-size: 12px;
	width: 558px;
	color: #ffffff;
	text-align: center;
}
.BTD3
{
	font-size: 12px;
	width: 210px;
	color: #ffffff;
	text-align: center;
}

.ITD1
{
	background-color: #d61400;
}
.ITD2
{
	background-color: #cc0000;
}
.FWQQ1
{
	padding-left: 6px;
	padding-bottom: 2px;
	padding-top: 2px;
}
.FWQQ2
{
	padding-left: 6px;
	padding-bottom: 2px;
	padding-top: 2px;
}
#menu1
{ float:left;
	z-index: 2;
	/*left: 180px;*/
	position: absolute;
	top: 36px;
}
#newsdiv
{
	z-index: 4;
	left: 0px;
	visibility: hidden;
	position: absolute;
	top: 80px;
}
.HYGNs
{
	z-index: 3;
	left: 340px;
	right: 0px;
	position: absolute;
	top: 80px;
	text-align: center;
}
.BUTTONBG
{
	BACKGROUND-POSITION-X: center;
	font-weight: bold;
	font-size: 12pt;
	background-image: url(/assets/107/images/button_bg.gif);
	width: 120px;
	color: #ffffff;
	background-repeat: no-repeat;
	height: 28px;
}
#MTITLE
{
	width: 100%;
	 line-height:30px;
	height: 30px;
}
.GNBG
{
	background-image: url(/assets/107/images/button_bg2.gif);
	BACKGROUND-POSITION-X: center;
	font-weight: bold;
	font-size: 12pt;
	width: 80px;
	color: #ffffff;
	background-repeat: no-repeat;
	height: 22px;
	text-align: center;
}
